Page MenuHomePhabricator

[Regression] Last edited bar regression in stable
Closed, ResolvedPublic

Description

The .pre-content and .post-content introduced in [1] classes are adding an extra horizontal padding, which should not be added in stable.

Currently, it looks like this:

It used to look like this:

[1] https://gerrit.wikimedia.org/r/#/c/218781/

Event Timeline

bmansurov updated the task description. (Show Details)
bmansurov raised the priority of this task from to Needs Triage.
bmansurov added a project: Readers-Web-Backlog.
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2015, 11:37 AM

Change 220627 had a related patch set uploaded (by Bmansurov):
Alpha, beta: Limit the last modified bar background width

https://gerrit.wikimedia.org/r/220627

phuedx updated the task description. (Show Details)Jun 25 2015, 1:32 PM
phuedx set Security to None.
phuedx moved this task from To Triage to 2017-18 Q3 on the Readers-Web-Backlog board.

How do I replicate this?
Can you provide screenshots?

phuedx renamed this task from Last edited bar regression in stable to [Regression] Last edited bar regression in stable.Jun 29 2015, 8:28 AM
phuedx triaged this task as High priority.
bmansurov updated the task description. (Show Details)Jun 29 2015, 9:59 AM

@Jdlrobson, I've edited the description and added screenshots. In order to replicate it you need to be on latest master and open any article page in stable.

Thank you @bmansurov this is much clearer now.

Shouldn't this be on the todo column? No one is assigned to it.

Change 220627 had a related patch set uploaded (by Bmansurov):
Alpha, beta: Limit the last modified bar background width

https://gerrit.wikimedia.org/r/220627

You are working on it no?

My bad, I'll assign it to myself.

Change 221761 had a related patch set uploaded (by Bmansurov):
Regression: Remove last modified bar padding in stable

https://gerrit.wikimedia.org/r/221761

Change 221761 merged by jenkins-bot:
Regression: Remove last modified bar padding in stable

https://gerrit.wikimedia.org/r/221761

phuedx closed this task as Resolved.Jun 30 2015, 9:15 AM
phuedx added a subscriber: phuedx.

Verified on BC.